@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,200;0,300;0,500;0,600;0,700;0,800;1,500&display=swap');
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: Barlow;
  overflow-x: hidden;
}
#main_div{
  background-color:black;
  color: #f8f6f6e8;
}

#main_div a {
  text-decoration: none;
}

a {
  text-decoration: none;
}


h1, h2, h3, h4, h5, h6 {
  font-family: Barlow;
}

.logo_main{
    text-align:center;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: black;
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#header.fixed-top {
  height: 70px;
}
#header .logo {
  text-align: center;
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: Barlow;
}
#header .logo a {
  color: #f5eded;
}
/*#header .logo img {*/
/*  max-height: 50px;*/
/*}*/

.scrolled-offset {
  margin-top: 70px;
}
.footer{
  margin-top:4%;
  margin-bottom:2%;
  font-size: 22px;
  font-weight: normal;
  color: #3C3C3C;
}
.ftable{
            border: 1px solid #7C7B7B;
            text-align: center;
            padding-top: 1%;
            padding-bottom: 1%;
            opacity: 1;
            font-weight:600;
            color:#3C3C3C;

}
#name{
    font-style: italic;
    font-weight: normal;
}
#i_d_deas{
    text-transform: uppercase;
    font: normal normal 800 66px/73px Barlow;
}
/*.modal{*/
/*    width: 40%;*/
/*    left: 526px;*/
/*}*/
.submit_modal{
    color: #fff;
    background-color: #0D740A;    
}
.main_line {
    height: 0px;
    border: 1px solid #353333;
    opacity: 1;
}
.m_title{
color: #0D740A;
}
.view_pro{
    background-color: #FFFFFF;
    color: #023699;;
}
.lets_collab{
    background-color: #023699;
    color: #FFFFFF;
}
.lets_collab:hover {
  color: #fff;
  text-decoration: none;
}
.view_pro:hover {
  color: #023699;
  text-decoration: none;
}
@media (min-width: 1024px){
    .modal{
    width: 40%;
    left: 526px;
    margin-top:12%;
}
}
@media (max-height: 500px) {
body {
  font-family: Barlow;
  overflow-x: hidden;
}
  #header .idimenu {
    color: #681919;
  }
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 888.931px;
  background: url("../img/jetsetgo.png") top left;
  background-size: cover;
}
#hero .container {
  position: relative;
}
#hero h1 {
  font-size: 48px;
  font-weight: bold;
  line-height: 56px;
  color: #f2f4f7;
  font-family: Barlow;
}
#hero p {
  font-size: 20px;
  font-weight: lighter;
  line-height: 56px;
  color: #f2f4f7;
  font-family: Barlow;
}
#hero .jetsetgo {
  margin-left: 5%;
  margin-top: 20%;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #f2f4f7;
  font-family: Barlow;
}
#hero .jetlogo {
  margin-left: -2%;
}
#hero h1 span {
  color: #f2f4f7;
}
#hero h2 {
  color: #f2f4f7;
  margin: 5px 0 30px 0;
  font-size: 24px;
  font-weight: 400;
}
#hero .btn-get-started {
  font-family: Barlow;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding-left: 40px;
  border-color: #fff;
  border-style: solid;
  border-width: 3px;
  border-radius: 20px;
  color: #fff;
  height: 59px;
  width: 217px;
  overflow: visible;
  fill:transparent;
}

.viewallprojects{
  color: #fff;
  font-family: Barlow;
  font-weight: bold;
  font-size: 25px;
  letter-spacing: 1px;
  margin-left: 75%;
}

@media (max-width: 900px) {
  #hero {
    background-size: cover;
    height: 100vh;
  }
  #hero h1 {
    font-size: 20px;
    line-height: 30px;
  }
  #hero h2 {
    font-size: 10px;
    line-height: 20px;
    margin-bottom: 30px;
  }
 #hero .btn-get-started {
    font-size: 10px;
    letter-spacing: 1px;
    padding-left: 30px;
    padding-bottom: 2px;
    color: #fff;
    height: 50px;
    width: 150px;
  }
  #hero .jetlogo {
    margin-left: -10%;
  }
  .viewallprojects{
  color: #fff;
  font-family: Barlow;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  margin-left: 3%;
}
}
@media (max-height: 500px) {
  #hero {
    background-size: cover;
    height: 120vh;
  }
  #viewallproject{
    font-size: 15px;
    margin-left: 3%;
  }
}
.post .container {
  margin-top: 3%;
}
.post-title {
  text-align: lefts;
}
.post-title h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  background: #e7f1fd;
  color: #106eea;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}
.post-title h3 {
  margin: 15px 0 0 0;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  color: rgba(13,116,10,1);
  letter-spacing: 0.31px;
}
.post-title_a {
  margin-top: 3%;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  color: #fff;
  letter-spacing: 0.31px;
}
.post_description {
  margin: 15px auto 0 auto;
  font-style: normal;
  font-weight: normal;
  font-size: 41px;
  color: rgba(255,255,255,1);
  letter-spacing: 0.31px;
  line-height: 54px;
  margin-top: -6.5px;

}
#line{
  font-style: normal;
  font-size: 34px;
  color: #707070;
}
.post #date_likes{
  margin-top: 2%;
  font-style: normal;
  color: #707070;
  font-size: large;
}
.post #bookmark{
  margin-left: 57%;
  font-size: 19px;
  font-weight: bold;
}
.post #designStories{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#other_arti{
  width:100%;
  text-align:left;
  margin-left:85% 
 }
@media (min-width: 1024px) {
  .post-title p {
    font-size: 31px;
  }
    #add_to_list::after{
      font-size: 19px;
      font-weight: bold;
      content: "Add to reading list";
      color:#fff;
    }
}
@media (max-width: 900px) {
  #other_arti{
    text-align:left;
    margin-left:3%;
      margin-left:40%
   }
   .post #bookmark{
  margin-left: 47%;
  font-size: 19px;
  font-weight: bold;
}
}
@media (max-width: 500px) {
  .post-title h3 {
    font-size: 25px;
  }
  #line{
    font-style: normal;
    font-size: 25px;
    color: #707070;
  }
  .post #date_likes{
    margin-top: 0%;
    font-size: smaller;
    font-style: normal;
    color: #707070;
  }
  #bookmark_img{
    width:5%;
  }
  .post #bookmark{
    margin-left: 30%;
    font-size: 12px;
    font-weight: bold;
  }
  .post_description {
    margin: 15px auto 0 auto;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    color: rgba(255,255,255,1);
    letter-spacing: 0.31px;
    line-height: 30px;
    margin-top: -6.5px;
  
  }
  #designStories{
    width:55%;
  }
  #other_arti{
    text-align:left;
    margin-left:3% 
   }
}
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/


.section-bg {
  background-color: black;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  background: #e7f1fd;
  color: #106eea;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}
.section-title h3 {
  margin: 15px 0 0 0;
  font-size: 66px;
  font-weight: bold;
}
.section-title h3 span {
  color: #106eea;
}
.section-title p {
  margin: 15px auto 0 auto;
  font-weight: 600;
}
@media (min-width: 1024px) {
  .section-title p {
    font-size: 31px;
  }
}
@media (max-width: 992px) {
  .section-title h3 {
    font-size: 44px;
  }
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
  font-size: 50px;
}
.about .content ul {
  list-style: none;
  padding: 0;
}
.about .content ul li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 35px;
}
.about .content ul li:first-child {
  margin-top: 35px;
}
.about .content ul i {
  background: rgba(236, 233, 233, 0.952);
  box-shadow: 0px 6px 15px rgba(16, 110, 234, 0.12);
  font-size: 50px;
  padding: 20px;
  margin-right: 15px;
  color: #edf0f5;
  border-radius: 50px;
}
.about .content ul h5 {
  font-size: 18px;
  color: #555555;
}
.about .content ul p {
  font-size: 15px;
}
.about .content p:last-child {
  margin-bottom: 0;
}
.about .hello{
  margin-top: 18%;
}
.about .line_1{
  margin-top: 2%;
}
.about .btn-get-started {
  margin-top: 5%;
  font-family: Barlow;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 15px 30px;
  border-radius: 15px;
  width: 200px;
  overflow: visible;
      margin-left: 1%;
}


@media (max-width: 900px) {
.about .hello{
  width: 60%;
  margin-top: 38%;
}
}

@media (max-width: 500px) {
.about .hello{
  width: 60%;
  margin-top: 35%;
}
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
  padding: 20px 0;
}
.team .member {
  margin-bottom: 10px;
  overflow: hidden;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(16, 110, 234, 0.15);
}
.team .member .member-img {
  position: relative;
  overflow: hidden;
}

/*--------------------------------------------------------------
# Blog List
--------------------------------------------------------------*/

.blog_list{
    margin-left: 10%;
}
#side_bar li {
  padding-bottom: 10%;
  margin-left: -13%;
}

/*--------------------------------------------------------------
# Blog Details
--------------------------------------------------------------*/

#all_blogs{
    text-align:right;
    padding-top:2%;
}
.post #date_read{
  font-style: normal;
  font-size:20px;
  color: #707070;
}

#design_stocks{
    text-align: left;
    margin-left: 30%;
    margin-right: 30%;
    font-size:27px;
}
#design_stocks_text{
    font-size:24px;
}
#post_lcs{
    font-size:17px;
    margin-left: 2%;
    margin-right: 2%;
}
#blog_bookmark_img{
      margin-left: 20%;
}

#sign_up_news{
    text-align: left;
    margin-left: 30%;
    margin-right: 30%;
}
.news_letter{
        font-size:41px;
        font-weight:bold;
        margin-top:-10%;
}
#cool_product_txt{
            font-weight:normal;
            font-size:21px;
             margin-left: 20%;
            font-style: normal;
}
#post_head{
  margin: 15px 0 0 0;
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  color: rgba(13,116,10,1);
  letter-spacing: 0.31px;
}
#col_date_likes{
  margin-top: 2%;
  font-style: normal;
  color: #707070;
  font-size: 17px;
}
#col_line{
  font-style: normal;
  font-size: 25px;
  color: #707070;
}
#col_txt{
font-style: normal;
font-size: 32px;
  font-weight: normal;
}
#col_other_stories{
    font-size: 42px;
    font-weight: bold;
}
#stock_head{
    margin-top:5%;
}
.letscollab{
  text-align:center;
  font-family: Barlow;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 15px 30px;
  margin-left:45%;
  border-radius: 20px;
  color: #fff;
  overflow: visible;
  background-color: rgba(13,116,10,1);
}
.subscribe{
  text-align:center;
  font-family: Barlow;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 15px 30px;
    margin-left:36%;
  margin-top:5%;
  border-radius: 20px;
  border:2px solid white;
  color: #fff;
  overflow: visible;
}
.user_signup{
    text-align:center;
}
.line_signup {
    text-align:left;
    margin-top:8%;
    border: 1px solid #383737;
}
.line_ds {
    text-align:left;
    margin-top:8%;
    margin-left:-53%;
    border: 2px solid white;
}
.line_os {
    text-align:left;
    margin-top:8%;
    margin-left:-12%;
    border: 2px solid white;
}
.line_sign_up_news {
   text-align:left;
   margin-top:4%;
   margin-bottom:4%;
    border: 2px solid white;
}
.line_des {
    text-align:left;
    margin-top:8%;
    margin-left:-50%;
    border: 1px solid white;
}
.line_all_blog{
    text-align:left;
    margin-top:4%;
    margin-left:65%;
    border: 1px solid white;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#idi_footer .container {
margin-top: -2%;
background-color: black;

}
.social{
    word-spacing: 10px;

}
.footer_content{
    text-align:left;
    margin-top: 3%;
    font-size:21px;
}
.copyrgt{
    text-align:center;
    margin-top:1%;
    margin-bottom:1%;
    font-size:14px;
    letter-spacing: 0.47px;
color: #7C7B7B;
opacity: 1;
}
.section-bg {
  background-color: black;
}
.idi_mail{
    margin-top:1%;
    font-size:20px;
}
@media (max-width: 992px) {
.social{
    text-align:right;
    word-spacing: 7px;
    margin-top: 1%;

}
.footer_content{
    text-align:left;
    margin-top: 2%;
    font-size:15px;
}
.idi_mail{
    margin-top:1%;
    font-size:15px;
}
}

@media (max-width: 400px) {
.social{
width:70%;
text-align:right;
}
}

#navbar ul{
      list-style: none;

}
#idi_close{
  font-family: Barlow;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  color:white;
}
#idi_menus{
  font-family: Barlow;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
}
#idi_menu{
  background-color: black;
  height: 1075px;
}
#idi_menu h1{
font-weight: bold;
font-size: 164px;
}
#idi_menu a{
  font-weight: bold;
  font-size: 164px;
  color :#fff;
  text-decoration: none;
  }
#idi_menu p{
  margin-top: -1%;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  color: rgba(255,255,255,1);
  letter-spacing: 0.31px;
  position: absolute;
  overflow: visible;
  width: 107px;
  white-space: nowrap;
  text-align: left;
  }
  
  @media (max-width: 400px) {
#idi_menu {
font-weight: bold;
font-size: 54px;
}
}

.outer-grid {
   display: flex;
}
.inner-grid {
   flex: 25%;
   max-width: 25%;
}
.inner-grid img {
   margin-top: 8px;
   width: 100%;
   padding: 5px;
}  
@media screen and (min-width: 1024px) {
   .outer-grid {
   margin-left:260px;
   }
}
@media screen and (max-width: 800px) {
   .inner-grid {
      flex: 50%;
      max-width: 50%;
   }
}

@media screen and (max-width: 600px) {
   .inner-grid {
      flex: 100%;
      max-width: 100%;
   }
}


/* about css */
.about{
  font-size: 27px;
margin-top: 5%;
}
.havenidead{
  font-weight: bold;
  margin-top: 4%;
  margin-bottom:2%;
  font-size:3.5rem;
}
.about_footer{
  background-color: #023699;
}
.about_footer_p{
  font-size: 18px;
}
.about_text{
margin-top: 22%;
text-align: left;
font-size: 30px;
}
.jobdesc{
  background-color: #023699;
}
.about_head{
  color: #7C7B7B;
  font-size:24px;
}
#getintouch{
  background-color: #FFFFFF;
  color: #023699 !important;
  font-family: Barlow;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 15px 30px;
    margin-top: 3%;
    margin-bottom: 5%;
}
.mailimg{
  width: 31px;
  height: 21px;
  margin-left: 27px;
}
.imgdiv{
  text-align: center;
  opacity: 1;
      margin-bottom: 7%;
    margin-top: -4%;

}
.images{
  margin-top: 4%;
}

/*footer*/
.link_footer{
    color:#3C3C3C;
}
.link_menu{
    color:#D9D9D9;
}
.link_about{
    color:#f8f6f6e8;
}
/* contact */
.contact{
  width: 51%;
  font-size: 33px;
  margin-top: 5%;
}
.contact_div{
  background-color: black;
}
#con_message{
    margin-top: 14px;
    margin-bottom: 14px;
    display: inline-block;
    border: 1px solid #B2B0B0;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=text], select {
/*width: 49%;*/
padding: 12px 20px;
margin-top: 14px;
margin-bottom: 14px;
display: inline-block;
border: 1px solid #B2B0B0;
border-radius: 4px;
box-sizing: border-box;
color:#4A4949;
}
select{
 -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("http://idesignideas.in/assets/img/arrow1.png");
  background-repeat: no-repeat;
  background-position-x: 98%;
  background-position-y: 20px;

}

input[type=submit] {
  width: 183px;
  background-color: #023699;
  color: white;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  font-family: Barlow;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 17px 30px;
}


.contact_form {
  color: #4A4949;
  border-radius: 5px;
  padding: 20px;
}

#help_in{
  width: 100%;
  color: grey;
  border-radius: 4px;
  box-sizing: border-box;
    background-color: #FFFFFF;
}
select.decorated option:hover {
      background-color: #023699;
    }

#getintouchcon{
  background-color: #FFFFFF;
  color: #023699 !important;
  font-family: Barlow;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 30px;
  margin-bottom: 2%;
  border: #023699 3px solid;

}

#getintouchsend{
  background-color: #023699;
  color: #FFFFFF !important;
  font-family: Barlow;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 15px 30px;
  margin-bottom: 2%;
  margin-right: 3%;
}
#msglinkedin{
  margin-top: 7%;
  background-color: #FFFFFF;
  color: #023699 !important;
  font-family: Barlow;
  font-weight: bold;
  font-size: 15px;
    letter-spacing: 1px;
  display: inline-block;
  padding: 15px 30px;
  margin-bottom: 10%;
  cursor: pointer;
  text-transform: uppercase;
}
.msgimg{
  width: 26px;
  height: 25px;
  margin-top:-10px;
  margin-right:10px;
}
.aboutimg{
        text-align: center;
}
.img_all1{
    width: 353px;
    margin:2px;
}
.img_all2{
    width: 353px;
    margin:2px;
    margin-bottom: -11%;
}
.img_all3{
    width: 353px;
    margin:2px;
    margin-top: 8%;
}
.img_all4{
    width: 353px;
    margin:2px;
    margin-top: -18%;
}
.img_all5{
    width: 353px;
    margin:2px;
    margin-top: -2%;
}
.img_all6{
    width: 353px;
    margin:2px;
    margin-top: -5%;
}

.contact_text{
    font-size:18px;
    color:#D9D9D9;
}
.icons{
    margin-top: 5%;
    margin-left: 10px;
    margin-right: 10px;
    height: 24px;

}
#be:hover {
   content: url("../img/icons/be_hover.png");
} 
#li:hover {
   content: url("../img/icons/LinkedIn.png");
} 
#me:hover {
   content: url("../img/icons/me_hover.png");
} 
#you:hover {
   content: url("../img/icons/you_hover.png");
} 
#ins:hover {
   content: url("../img/icons/ins_hover.png");
} 
.icons_menu{
    margin-left: 6px;
    margin-right: 6px;
    height: 24px;

}